#content {
	width: 720px;
}

#content .slideshow {
	margin-bottom: 40px;
	max-height: 400px;
	overflow: hidden;
}

#content .slideshow figcaption {
	position: absolute;
	bottom: 21px;
	left: 21px;
	padding: 20px 22px;
	background: #FF0;
	max-width: 410px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
#content .slideshow figcaption h3 {
	font-size: 26px;
	margin: 0 0 15px;
	line-height: 26px;
	max-height: 52px;
	overflow: hidden;
}

#content .slideshow figcaption p {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	max-height: 54px;
	overflow: hidden;
}

#content .slideshow figcaption a.readmore,
#content .slideshow figcaption span.readmore {
	position: absolute;
	right: 12px;
	bottom: 12px;
}

#content img {
	max-width: 100%;
	height: auto !important;
}

#search-results .post.list {
	margin-right: 0;
}
#search-results h1.title {
	color: #AFAFAF;
}
.columns {
	margin: -20px 0 20px;
}

.columns .post {
	float: left;
	width: 326px;
	max-height: 425px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	/* padding: 20px 0; */
	padding-left:20px;
}
.columns .post:nth-child(n+3) {
	border-top: 1px solid #E7E7E7;
}

.post:not(.single) time {
	margin-top: 10px;
	display: block;
	font-size: 10px;
	color: #9C9C9C;
}

article.post h1.title,
article.post.list h1.title {
	font-size: 21px;
	line-height: 21px;
	margin: 5px 0 10px;
}
article.post h1.title a {
	color: #232323;
	text-decoration: none;
}

article.post h1.title a:hover {
	text-decoration: underline;
}

article.post .excerpt {
	font-size: 13px;
	margin: 0;
}
article.post figure {
	margin-bottom: 20px;
}
article.post.list {
	margin: 0 40px 30px 0;
}
article.post.list figure {
	margin: 0 20px 0 0;
}

article.post figure figcaption.category {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	background-color: #232323;
	background-color: rgba(35,35,35,0.3);
}
article.post figure figcaption.category:hover {
	width: auto;
}
article.post figure figcaption.category a {
	color: #FF0;
	font-weight: 700;
	font-size: 13px;
}
article.post .category .fsicon {
	display: inline-block;
	width: 34px;
	height: 34px;
}
article.post figure figcaption.category .catname {
	margin-right: 20px;
}
article.post figure figcaption.category .rsslink {
	width: 34px;
	height: 34px;
	background-color: #FF0;
	padding: 11px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article.post figure figcaption.category .rsslink .fsicon {
	width: 11px;
	height: 11px;
	background-position: 1px -19px !important;
	vertical-align: top;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
article.post figure figcaption.category .rsslink:hover .fsicon {
	opacity: 1.0;
	filter:alpha(opacity=100);
}
article.post figure figcaption.category.result .fsicon {
	background-position: 0px -34px;
}
article.post figure figcaption.category.media .fsicon {
	background-position: -35px -34px;
}
article.post figure figcaption.category.blogpost .fsicon {
	background-position: -70px -34px;
}
article.post figure figcaption.category.event .fsicon {
	background-position: -105px -34px;
}
article.post figure figcaption.category.petition .fsicon {
	background-position: -140px -34px;
}

article.post .meta {
	font-size: 12px;
	line-height: 34px;
}
article.post .meta .sep {
	color: #DBDBDB;
	margin: 0 6px;
}
article.post.single .category .fsicon {
	margin: -3px -7px auto -11px;
	vertical-align: middle;
}

article.post.single .category.result .fsicon {
	background-position: 0px -69px;
}
article.post.single .category.media .fsicon {
	background-position: -35px -69px;
}
article.post.single .category.blogpost .fsicon {
	background-position: -70px -69px;
}
article.post.single .category.event .fsicon {
	background-position: -105px -69px;
}
article.post.single .category.petition .fsicon {
	background-position: -140px -69px;
}
h4.section-title {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	font-size: 14px;
}

a.readmore,
span.readmore {
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url('../images/sprites.png');
	background-repeat: no-repeat;
	background-position: -56px -18px;
	vertical-align: text-bottom;
}
a.readmore.gray,
span.readmore.gray {
	background-position: -76px -18px;
}

article.page h1.title,
article.post.single h1.title {
	font-size: 32px;
	margin-bottom: 30px;
	line-height: 1em;
}
.entry-content h1, .entry-content h2, .entry-content h3,
.entry-content h4, .entry-content h5, .entry-content h6 {
	font-size: 17px;
	margin: 0 0 20px;
}
.entry-content p,
.entry-content ol,
.entry-content ul {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 25px;
}


.petition-container {
	background-color: #F4F4F4;
}

.petition-container header {
	background-color: #FF0;
	padding: 20px;
}

.petition-container header .petition-title {
	margin: 0;
	font-size: 19px;
}

.petition-container .meter {
	display: inline-block;
	vertical-align: middle;
	width: 170px;
	height: 17px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-border-radius: 25px;
	   -moz-border-radius: 25px;
			border-radius: 25px;
	background: #D5D5D5 -moz-linear-gradient(top,  rgba(0,0,0,0.05) 0%, rgba(255,255,255,0.05) 100%);
	background: #D5D5D5 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.05)), color-stop(100%,rgba(255,255,255,0.05)));
	background: #D5D5D5 -webkit-linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 100%);
	background: #D5D5D5 -o-linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 100%);
	background: #D5D5D5 -ms-linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 100%);
	background: #D5D5D5 linear-gradient(to bottom,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d000000', endColorstr='#0dffffff',GradientType=0 );
	*background-color: #D5D5D5;
	-webkit-box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75), inset 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75), inset 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
			box-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75), inset 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
		   *box-shadow: 1px 1px 0px #FFFFBF, inset 1px 1px 2px 1px #D1D1D1;
}

.petition-container .meter .progress {
width: 66.2%;
	position: relative;
	max-width: 166px;
	height: 13px;
	margin: 2px;
	background-color: #FF0;
	-webkit-border-radius: 25px;
	   -moz-border-radius: 25px;
			border-radius: 25px;
}
.petition-container .meter .tooltip {
	position: absolute;
	bottom: 24px;
	left: 100%;
	margin-left: -52px;
	font-weight: 700;
	font-size: 11px;
	background: #FFF;
	padding: 4px 8px;
	border: 1px solid #BFBFBF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #5A5A5A;
	white-space: nowrap;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
	   -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
			box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
		   *box-shadow: 1px 1px 0px #FFFFBF, inset 1px 1px 2px 1px #D1D1D1;
}
.petition-container .meter .tooltip:after,
.petition-container .meter .tooltip:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.petition-container .meter .tooltip:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 5px;
	left: 50%;
	margin-left: -5px;
}
.petition-container .meter .tooltip:before {
	border-color: rgba(191, 191, 191, 0);
	border-top-color: #BFBFBF;
	border-width: 6px;
	left: 50%;
	margin-left: -6px;
}
.petition-container .target {
	vertical-align: middle;
	margin-left: 5px;
	font-weight: 700;
	font-size: 11px;
	color: #5A5A5A;
}
.petition-container .stripes {
	margin: 0 auto 5px;
	width: 651px;
	height: 8px;
}
.stripes > hr {
	display: block;
	float: left;
	border: 0;
	height: 8px;
	width: 24px;
	margin: 0 9px 0 0;
	-webkit-transform: skewX(130deg);
	   -moz-transform: skewX(130deg);
		-ms-transform: skewX(130deg);
		 -o-transform: skewX(130deg);
			transform: skewX(130deg);
}
.stripes > hr:last-of-type {
	margin: 0;
}
.petition-container .stripes .blue {
	background-color: #3A9DCC;
}
.petition-container .stripes .red {
	background-color: #ED5743;
}

.petition-container form {
	padding: 30px 25px;
}

form .inputfield {
}
form .inputfield.half {
	width: 280px;
}
form .inputfield.half + .inputfield.half {
	margin-left: 20px;
}
form .inputfield.third {
	/*width: 210px;*/
	width: 30.88%;
}
form .inputfield.third + .inputfield.third {
	/*margin-left: 16px;*/
	margin-left: 2.36%;
}
form .inputfield.full {
	margin: 17px 0;
	width: 580px;
}
form .inputfield.error label,
form .inputfield.error input {
	color: #ED5743;
	border-color: #ED5743;
}
form#comments-reply .inputfield.full {
	/*width: 662px;*/
	width: 97.35%;
}
form .inputfield.submit {
	margin: 10px 0 0;
}
form .inputfield.submit .btn {
	font-size: 16px;
	padding: 10px;
}
form .inputfield.submit .alert.fl {
	line-height: 34px;
	margin-left: 17px;
}
form label {
	display: block;
	font-weight: 700;
	font-size: 12px;
	color: #5E5E5E;
}

form label .req {
	color: #ED5743;
}

form label.regular {
	font-weight: 400;
}
form label.checkbox {
	display: inline-block;
	vertical-align: middle;
}

form input[type="checkbox"] {
	vertical-align: middle;
}

form .inputfield.donate input[type="number"] {
	text-align: right;
	width: 60px;
}
form .inputfield.donate input[type="number"] + label,
form .inputfield.donate label.amount {
	font: 400 12px/31px "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	margin: 0 15px 0 5px;
	height: 32px;
}
form .inputfield.donate label.amount {
	font-weight: 700;
	margin-left: 0;
}
form .inputfield.fee {
	margin-bottom: 0;
}
form .inputfield label.fees {
	font-weight: normal;
	display: inline-block;
	margin: 0 20px 5px 0;
}
form .inputfield label.fees input {
	vertical-align: text-bottom;
}
form .inputfield.donate input[type="submit"] {
	height: 32px;
}
form input.text,
form textarea.text {
	border: 1px solid #DCDCDC;
	width: 100%;
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
h2.comments-title {
	color: #5A5A5A;
}
ol.comment-list,
ul.children {
	list-style: none;
}
ol.comment-list {
	padding: 0;
}

.comment-meta cite {
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
}
.comment-meta time {
	font-size: 11px;
}
.comment-meta .comment-author {
	line-height: 15px;
	padding: 6px 0;
}
.comment-content {
	color: #4F4F4F;
	font-size: 13px;
}
.comment-content + .reply a {
	color: #5A5A5A;
	font-size: 9px;
	font-weight: 700;
}

.comment .byuser .comment-body {
	padding: 19px;
	background: #FEFCDE;
}

#pagination .page-numbers {
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: inline-block;
	width: 29px;
	height: 29px;
	background-color: #ECECEC;
	text-align: center;
	line-height: 29px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
#pagination .page-numbers:hover,
#pagination .page-numbers.current {
	background-color: #FF0;
}
#pagination .page-ellipsis {
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7B7B7B;
	width: 19px;
	display: inline-block;
	text-align: center;
}
#pagination .prev,
#pagination .next {
	display: inline-block;
	height: 29px;
	width: 29px;
	line-height: 29px;
	text-decoration: none;
	background-color: #FFF;
	background-image: url('../images/sprites.png');
	background-repeat: no-repeat;
}

#pagination .prev:hover,
#pagination .next:hover {
	background-color: #FF0;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}

#pagination .prev {
	background-position: 0 -93px;
}
#pagination .next {
	background-position: -30px -93px;
}

#map-canvas {
	display: block;
	width: 720px;
	height: 270px;
}